div.sldr-cap {
  width: 94%;
  padding: 1.5% 3% 4% 3%;
  position: absolute;
  bottom: -28px;
  background: rgba(51,46,46,0.9);
  color: #fff;
  text-align: left;
  font-size: 14px;
  line-height: 18px;
}

.flex-direction-nav a {
  width: 25px !important;
  height: 25px !important;
  margin: -20px 0 0 !important;
}

.flex-direction-nav a:hover {
 margin: -20px 0 0 !important;
}

.flexslider:hover .flex-next {
  right: 0px !important;
  margin: 0px !important;
  opacity: 1 !important;
}
.flexslider:hover .flex-prev {
  left: 0px !important;
  margin: 0px !important;
  opacity: 1 !important;
}
.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
  margin: 0px !important;
  opacity: 1;
}

.flex-nav-container {
  margin-bottom: 0 !important;
}

.flexslider {
  border: none !important;
  margin: 0 !important;
}

#flexslider_views_slideshow_main_image_slider-block {
  width: 100% !important;
}